<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTM2NjQ0MjASfmF_UZvbsLOUuGNXGqONeYhUh3zOjxNZIjsV4GvAreZGPKLFNhCQ5RRUfF_fra5023EElOnmTL_3nbxbhDFWPe7kFOPgH0GttL11eCP4xpnxlKbkkvz9dl87EVwc8fs7zC7Wr03be8BPMo4kZxlWnP4qo5ah0EDFF4nYIWZvjQ</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">6288eaad-d0bf-49fe-a1d7-2af61d51fe64</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">21730293-ac1f-4173-a487-bcc94df7318c</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1757765652" />
</map>
